@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.BJ4Ay11r:before {
  content: "\e000";
}
.X2xevyVj:before {
  content: "\e001";
}
.dx7cpNZNKb:before {
  content: "\e002";
}
.mWkgkC:before {
  content: "\e003";
}
.TZj3DKXU:before {
  content: "\e004";
}
.eCtMeXV:before {
  content: "\e005";
}
.Kpux8F:before {
  content: "\e006";
}
.QsfcHD:before {
  content: "\e007";
}
.eQL8h18VkMC:before {
  content: "\e008";
}
.JqmmNQoZNqC:before {
  content: "\e009";
}
.cT8NTKjc:before {
  content: "\e00a";
}
.F8vvOl:before {
  content: "\e00b";
}
.XrVakmn:before {
  content: "\e00c";
}
.SHlbQVe:before {
  content: "\e00d";
}
.doaPmo5NyUg:before {
  content: "\e00e";
}
.wbMtXEgrnPq:before {
  content: "\e00f";
}
.C34HuYrket:before {
  content: "\e010";
}
.QmQPgDvNZ:before {
  content: "\e011";
}
.nXkkXI:before {
  content: "\e012";
}
.uMW0p0:before {
  content: "\e013";
}
.OtGq17i:before {
  content: "\e014";
}
.Gg6C8R:before {
  content: "\e015";
}
.wSI2Tvr:before {
  content: "\e016";
}
.FOqhfj4ywP:before {
  content: "\e017";
}
.tlwaYJuf:before {
  content: "\e018";
}
.yVHbkRsMko:before {
  content: "\e019";
}
.j1Orvv6nfUG:before {
  content: "\e01a";
}
.fCRAySnc:before {
  content: "\e01b";
}
.NV6sugfNc:before {
  content: "\e01c";
}
.LCsXU5:before {
  content: "\e01d";
}
.E1PI7aZh80:before {
  content: "\e01e";
}
.jv99ZeNZaY:before {
  content: "\e01f";
}
.vg5G1AsWzR:before {
  content: "\e020";
}
.D5FsDVU:before {
  content: "\e021";
}
.kK8Mmyfi:before {
  content: "\e022";
}
.ldzrn7bp0fk:before {
  content: "\e023";
}
.UnsUzD:before {
  content: "\e024";
}
.CuVtvWd5:before {
  content: "\e025";
}
.umqpY5kEJbU:before {
  content: "\e026";
}
.Yq4uOAbn7w6:before {
  content: "\e027";
}
.aIbr6bmJQM:before {
  content: "\e028";
}
.KU2HuBAh:before {
  content: "\e029";
}
.xP9liMq:before {
  content: "\e02a";
}
.F6HSd5LWJNe:before {
  content: "\e02b";
}
.DdT0in:before {
  content: "\e02c";
}
.CNe6QOhZf:before {
  content: "\e02d";
}
.hE3Bcnec:before {
  content: "\e02e";
}
.rgJz2d:before {
  content: "\e02f";
}
.j4K13qHzo3:before {
  content: "\e030";
}
.T0KlhEB:before {
  content: "\e031";
}
.NSRzimElwPz:before {
  content: "\e032";
}
.Xgbm8Ale50F:before {
  content: "\e033";
}
.OlMKBmk4q:before {
  content: "\e034";
}
.K4XckvZy:before {
  content: "\e035";
}
.I1AbubHqnpt:before {
  content: "\e036";
}
.j3HGJhi:before {
  content: "\e037";
}
.Ns7yy05v1:before {
  content: "\e038";
}
.P11zKS2Hs:before {
  content: "\e039";
}
.zgCtgNd6d:before {
  content: "\e03a";
}
.FOvIG4aaOTR:before {
  content: "\e03b";
}
.DcaDsL9:before {
  content: "\e03c";
}
.tWtabduGe9:before {
  content: "\e03d";
}
.twkfJkmi:before {
  content: "\e03e";
}
.WV2mn2RJd:before {
  content: "\e03f";
}
.U6K7NIiCvpm:before {
  content: "\e040";
}
.GJQ8qJdebn:before {
  content: "\e041";
}
.KGPwXAmCCRi:before {
  content: "\e042";
}
.Gkn855:before {
  content: "\e043";
}
.uLKqAxkl3o2:before {
  content: "\e044";
}
.hMWB5YV:before {
  content: "\e045";
}
.ym8tlKq:before {
  content: "\e046";
}
.nQzEQjtKd0:before {
  content: "\e047";
}
.YCI4O93:before {
  content: "\e048";
}
.qnXSWuFz:before {
  content: "\e049";
}
.ePNNit:before {
  content: "\e04a";
}
.ukuFues:before {
  content: "\e04b";
}
.QovI8c:before {
  content: "\e04c";
}
.TZlWnG:before {
  content: "\e04d";
}
.JTczleHGRz:before {
  content: "\e04e";
}
.T6U7mIFc8h:before {
  content: "\e04f";
}
.S8TMscw2rG:before {
  content: "\e050";
}
.by1YPmgZy:before {
  content: "\e051";
}
.oRl4PQFuTs6:before {
  content: "\e052";
}
.zIbl1hCcR:before {
  content: "\e053";
}
.xzAVQXDx8E:before {
  content: "\e054";
}
.Qrv6hG:before {
  content: "\e055";
}
.bKwriKeg4:before {
  content: "\e056";
}
.iXXgtMlb5D:before {
  content: "\e057";
}
.fBcmtpL6Nfe:before {
  content: "\e058";
}
.Ki0CGUClb:before {
  content: "\e059";
}
.ww9yFD:before {
  content: "\e05a";
}
.fUjagNlZ:before {
  content: "\e05b";
}
.GYSS4UA1EON:before {
  content: "\e05c";
}
.powIjiha:before {
  content: "\e05d";
}
.Qt0ipRP:before {
  content: "\e05e";
}
.hkhqnQKv6P:before {
  content: "\e05f";
}
.WbIV0oVB8Je:before {
  content: "\e060";
}
.ugFb7OnnhP:before {
  content: "\e061";
}
.aACwr4BJEn:before {
  content: "\e062";
}
.atemg1aPTK:before {
  content: "\e063";
}
.XAyVaP:before {
  content: "\e064";
}
.NVaurXtF:before {
  content: "\e065";
}
.bNpWfY:before {
  content: "\e066";
}
.HNxFtb:before {
  content: "\e067";
}
.qeZtTVQfK5:before {
  content: "\e068";
}
.tJcS6zTi1dq:before {
  content: "\e069";
}
.U8hbjztfgp4:before {
  content: "\e06a";
}
.CaleTaFgCml:before {
  content: "\e06b";
}
.erbgqtUd:before {
  content: "\e06c";
}
.Un3DgREB:before {
  content: "\e06d";
}
.MDRC2F:before {
  content: "\e06e";
}
.bQlnMM3y:before {
  content: "\e06f";
}
.bsz2l1ccEM:before {
  content: "\e070";
}
.vfEkFhp095:before {
  content: "\e071";
}
.LwqcfuVhXCO:before {
  content: "\e072";
}
.OBqexYbS58:before {
  content: "\e073";
}
.w8UHCYra:before {
  content: "\e074";
}
.RYkKfuf6sa:before {
  content: "\e075";
}
.dvCDlNvTtD:before {
  content: "\e076";
}
.fqJg48M:before {
  content: "\e077";
}
.aVZEgE:before {
  content: "\e078";
}
.beQxUbfRx:before {
  content: "\e079";
}
.CX1SkJEBw58:before {
  content: "\e07a";
}
.aFFlB8Dv74:before {
  content: "\e07b";
}
.zwtNMMeU:before {
  content: "\e07c";
}
.QivoWjKTgk:before {
  content: "\e07d";
}
.Rm1JnyF:before {
  content: "\e07e";
}
.xTn95oqoFL:before {
  content: "\e07f";
}
.P3cil4oN:before {
  content: "\e080";
}
.PSvSIyGFz1Y:before {
  content: "\e081";
}
.o1I1SfY:before {
  content: "\e082";
}
.pFED76:before {
  content: "\e083";
}
.wC7OO6:before {
  content: "\e084";
}
.cIycr65o7V:before {
  content: "\e085";
}
.m5lbqq0LBLm:before {
  content: "\e086";
}
.kNHzLJLL3r6:before {
  content: "\e087";
}
.cpoL5E50fz:before {
  content: "\e088";
}
.bLquVV1bey:before {
  content: "\e089";
}
.v0J7Ak2vST9:before {
  content: "\e08a";
}
.RnfIBNhFgs:before {
  content: "\e08b";
}
.JHvel4qEz:before {
  content: "\e08c";
}
.EFRtzVKASb:before {
  content: "\e08d";
}
.oYYhc02mOj:before {
  content: "\e08e";
}
.tc6eY0smowv:before {
  content: "\e08f";
}
.LvA7AP1:before {
  content: "\e090";
}
.mJv5e3rI3ab:before {
  content: "\e091";
}
.ut9jPyC:before {
  content: "\e092";
}
.CbkkmX8bCCg:before {
  content: "\e093";
}
.veOMOvi:before {
  content: "\e094";
}
.lgLiFm:before {
  content: "\e095";
}
.SfMr7gIt4S:before {
  content: "\e096";
}
.k3ZgFf:before {
  content: "\e097";
}
.wj7KP4:before {
  content: "\e098";
}
.MBXK6ghn:before {
  content: "\e099";
}
.qAi7WMWD:before {
  content: "\e09a";
}
.Lmoag4z:before {
  content: "\e09b";
}
.tbSUvw:before {
  content: "\e09c";
}
.nDOxMja8fc6:before {
  content: "\e09d";
}
.s6TcZWP:before {
  content: "\e09e";
}
.SN4mFg:before {
  content: "\e09f";
}
.GlJ8dZQ:before {
  content: "\e0a0";
}
.Ibewpx:before {
  content: "\e0a1";
}
.GCxBcN:before {
  content: "\e0a2";
}
.pgeoHN:before {
  content: "\e0a3";
}
.h14OH8v:before {
  content: "\e0a4";
}
.xkPaLVVKf:before {
  content: "\e0a5";
}
.bRFM7p4:before {
  content: "\e0a6";
}
.J4nAoz:before {
  content: "\e0a7";
}
.zuvQt4:before {
  content: "\e0a8";
}
.D3tq0S3:before {
  content: "\e0a9";
}
.IgCuedAUsa:before {
  content: "\e0aa";
}
.HVSYQOQ:before {
  content: "\e0ab";
}
.IW63xVIIz8o:before {
  content: "\e901";
}
.BI9fllHz:before {
  content: "\e902";
}
.OaIKU4Xb:before {
  content: "\e903";
}
.hzBgrmZB:before {
  content: "\e904";
}
.hk7dUt:before {
  content: "\e905";
}
.NJIR6w:before {
  content: "\e906";
}
.HIM9sC:before {
  content: "\e907";
}
.MH3KEbydAsv:before {
  content: "\e908";
}
.xN2HhZUdE:before {
  content: "\e909";
}
.QvYVlwf71PG:before {
  content: "\e90a";
}
.ToMXRC:before {
  content: "\e90b";
}
.dcT8WpOP:before {
  content: "\e90c";
}
.gxAWZk1J:before {
  content: "\e90d";
}
.riEEbKcY:before {
  content: "\e90e";
}
.qo8iC8:before {
  content: "\e90f";
}
.wxFrUXA:before {
  content: "\e910";
}
.snxm1J:before {
  content: "\e911";
}
.xeJEa1M:before {
  content: "\e912";
}
.OD4rG5ciFMZ:before {
  content: "\e913";
}
.hQxiLM:before {
  content: "\e914";
}
.aiBvilXv:before {
  content: "\e915";
}
.yMldXdE2J3:before {
  content: "\e916";
}
.sXkx2B3JiPV:before {
  content: "\e917";
}
.UBHIqRR2L:before {
  content: "\e918";
}
.dO4MY7n2edC:before {
  content: "\e919";
}
.VcrY9zO6S:before {
  content: "\e91a";
}
.VPLLQDW2hr:before {
  content: "\e91b";
}
.vZlpdbeeGz:before {
  content: "\e91c";
}
.V3Q5gtILR:before {
  content: "\e91d";
}
.GC8RXm:before {
  content: "\e91e";
}
.WcylDj:before {
  content: "\e91f";
}
.H3EWVEq6Wb:before {
  content: "\e920";
}
.ifhzxK:before {
  content: "\e921";
}
.XtegBbU:before {
  content: "\e922";
}
.KxxMHSs:before {
  content: "\e923";
}
.a9sabRbsvy:before {
  content: "\e924";
}
.mh8q8GH:before {
  content: "\e925";
}
.CAY959ZQ:before {
  content: "\e926";
}
.DwSMVnYaZ:before {
  content: "\e927";
}
.fGRfOR:before {
  content: "\e928";
}
.w3fPCgkgrj:before {
  content: "\e929";
}
.krksPRC0ohh:before {
  content: "\e92a";
}
.xH7xWz:before {
  content: "\e92b";
}
.qHiFt6V9C:before {
  content: "\e92c";
}
.xA6frQyIPy:before {
  content: "\e92d";
}
.TYjbRt:before {
  content: "\e92e";
}
.fBShqjBI6S:before {
  content: "\e92f";
}
.ALLUQt:before {
  content: "\e930";
}
.TFZQAUa:before {
  content: "\e931";
}
.zleOy88skx:before {
  content: "\e932";
}
.DB3I7v68dX:before {
  content: "\e933";
}
.dfNz2e0jud:before {
  content: "\e934";
}
.x0MZV8B5m:before {
  content: "\e935";
}
.wQblJdB3XEH:before {
  content: "\e936";
}
.aKw7H7:before {
  content: "\e937";
}
.RSbUq8:before {
  content: "\e938";
}
.iHjaKS:before {
  content: "\e939";
}
.kVlKx5GLx:before {
  content: "\e93a";
}
.nFuYKl1b:before {
  content: "\e93b";
}
.mX3BGQ:before {
  content: "\e93c";
}
.U1NtnPYi:before {
  content: "\e93d";
}
.uHKACM:before {
  content: "\e93e";
}
.GFxVgPzv08:before {
  content: "\e93f";
}
.CVVgyB:before {
  content: "\e940";
}
.q1E3hkXexr:before {
  content: "\e941";
}
.wdIehcy:before {
  content: "\e942";
}
.SoxKJE:before {
  content: "\e943";
}
.iMN6j3g:before {
  content: "\e944";
}
.Lzbf5tq:before {
  content: "\e945";
}
.hdOooW6gJ:before {
  content: "\e946";
}
.iGU3Byd:before {
  content: "\e947";
}
.bGHShpXZXFg:before {
  content: "\e948";
}
.eaDHTwBf2:before {
  content: "\e949";
}
.cPUhrH5ou:before {
  content: "\e94a";
}
.oDb2COZU7:before {
  content: "\e94b";
}
.MapBZlwE:before {
  content: "\e94c";
}
.rqMoF1:before {
  content: "\e94d";
}
.dU9pXXK:before {
  content: "\e94e";
}
.bA7DlcHD:before {
  content: "\e94f";
}
.BsnIPs9UuJ:before {
  content: "\e950";
}
.nneqirhE:before {
  content: "\e951";
}
.TVc1fVNl1B:before {
  content: "\e952";
}
.kaWVvz:before {
  content: "\e953";
}
.LaI4g7xm:before {
  content: "\e954";
}
.p8V7sfW:before {
  content: "\e955";
}
.muJVBs:before {
  content: "\e956";
}
.cn33frJF:before {
  content: "\e957";
}
.GdPqPASClZM:before {
  content: "\e958";
}
.uqbKIrD0ajP:before {
  content: "\e959";
}
.W7LKeYfC6:before {
  content: "\e95a";
}
.q915Rac:before {
  content: "\e95b";
}
.aDpdLy:before {
  content: "\e95c";
}
.uPYtpgltFc:before {
  content: "\e95d";
}
.pkL1KgBx4F:before {
  content: "\e95e";
}
.hKOwsno6k:before {
  content: "\e95f";
}
.yJVTHw:before {
  content: "\e960";
}
.Wt3GbXfcJ:before {
  content: "\e961";
}
.d9pNH6ep:before {
  content: "\e962";
}
.FsGUfr:before {
  content: "\e963";
}
.Q5BPa2cGm:before {
  content: "\e964";
}
.v2juvae30:before {
  content: "\e965";
}
.mirSJvL:before {
  content: "\e966";
}
.j0g3UA1wp:before {
  content: "\e967";
}
.uhzymLUcpIX:before {
  content: "\e968";
}
.qSf4s5qdnp6:before {
  content: "\e969";
}
.r9W2QOmxQS:before {
  content: "\e96a";
}
.U7miy3CBhd7:before {
  content: "\e96b";
}
.ZbX4TeJ:before {
  content: "\e96c";
}
.hR9RYI:before {
  content: "\e96d";
}
.vezhJM:before {
  content: "\e96e";
}
.ef3BNz:before {
  content: "\e96f";
}
.bsb87QtaFjb:before {
  content: "\e970";
}
.sSDFxGtJTJs:before {
  content: "\e971";
}
.dvA8vNg:before {
  content: "\e972";
}
.GzmUITjbDHb:before {
  content: "\e973";
}
.z1G3eW:before {
  content: "\e974";
}
.pzuGfBrotx:before {
  content: "\e975";
}
.BEQP5ePPn:before {
  content: "\e976";
}
.Fzg7XhZ:before {
  content: "\e977";
}
.XeO9Bw:before {
  content: "\e978";
}
.Cu1p4bQ7IKH:before {
  content: "\e979";
}
.FpNfl33Og2n:before {
  content: "\e97a";
}
.ixhbriTr7S:before {
  content: "\e97b";
}
.o0ANZFk:before {
  content: "\e97c";
}
.aaBTnVXF:before {
  content: "\e97d";
}
.IS1iK1pD:before {
  content: "\e97e";
}
.gcbbJU:before {
  content: "\e97f";
}
